opencpi:
  stage: opencpi
  variables:
    UPSTREAM_PROJECT: ${CI_PROJECT_NAME}
    UPSTREAM_REF: ${CI_COMMIT_SHA}
    UPSTREAM_NAMESPACE: ${CI_PROJECT_NAMESPACE}
  trigger:
    project: opencpi/opencpi
    branch: ${OCPI_REF_NAME}
    strategy: depend
    forward:
      yaml_variables: true
      pipeline_variables: true
